Akana Atmosphere API com.soa.atmosphere.api/2018.0.8

Ant-Version
Apache Ant 1.8.1
Bundle-SymbolicName
com.soa.atmosphere.api
Bundle-Name
Akana Atmosphere API
Bundle-Version
2018.0.8
Bundle-ClassPath
META-INF/resources/,.
Bundle-ManifestVersion
2
Bundle-Vendor
Akana
Created-By
1.8.0_172-b11 (Oracle Corporation)
Manifest-Version
1.0
Spring-Context
*;publish-context:=false

Imports

com.akana.role.model version=8.3.0
com.akana.xss version=8.1.0
com.digev.fw.config.osgi version=6.0.0
com.digev.fw.exception version=6.0.0
com.digev.fw.log version=6.0.0
com.soa.api version=1.0.0
com.soa.api.model version=1.0.0
com.soa.apialert.model version=7.2.3
com.soa.apicontract version=1.0.0
com.soa.apievent version=1.0.0
com.soa.apievent.model version=1.0.0
com.soa.apitags.model version=1.0.4
com.soa.application version=1.0.0
com.soa.application.api version=1.0.0
com.soa.asset.model version=8.1.0
com.soa.assetgraph.model version=8.4.0
com.soa.board version=1.0.0
com.soa.board.model version=1.0.0
com.soa.business version=1.0.0
com.soa.business.model version=1.0.0
com.soa.collection version=6.0.5
com.soa.comment.model version=1.0.0
com.soa.common.multipart version=7.2.4
com.soa.comp version=6.0.0
com.soa.discussion.model version=7.2.3
com.soa.dn version=1.0.0
com.soa.dropbox.model version=8.0.0
com.soa.dz version=1.0.4
com.soa.dz.model version=1.0.4
com.soa.environment version=6.0.0
com.soa.fedmembers version=7.2.0
com.soa.fedmembers.model version=1.0.0
com.soa.follow.model version=1.0.0
com.soa.fw.util version=8.2.0
com.soa.group version=1.0.0
com.soa.group.model version=1.0.0
com.soa.jaxrs.multipart version=8.4.0
com.soa.jaxrs.wink version=6.0.1
com.soa.legals version=1.0.1
com.soa.legals.model version=1.0.1
com.soa.login version=6.1.5
com.soa.login.model version=1.0.0
com.soa.loginprocess version=7.0.0
com.soa.message version=6.0.0
com.soa.message.header version=6.0.3
com.soa.oauth version=6.1.1
com.soa.oauth.model version=6.1.1
com.soa.policy.wspolicy version=6.1.0
com.soa.resource.model version=1.0.0
com.soa.review.model version=7.2.3
com.soa.rss version=1.0.0
com.soa.rss.ext.v2.model version=6.0.3
com.soa.scheduler version=6.0.0
com.soa.scheduler.beans version=6.0.0
com.soa.search version=2018.0.0
com.soa.search.model version=6.1.1
com.soa.security version=6.1.4
com.soa.security.session version=6.1.4
com.soa.security.util version=6.0.0
com.soa.swagger.model version=1.0.4
com.soa.technology.model version=1.0.0
com.soa.tenant version=1.0.0
com.soa.tenant.model version=1.0.4
com.soa.ticket version=1.0.0
com.soa.ticket.model version=1.0.0
com.soa.user version=1.0.0
com.soa.user.model version=1.0.0
com.soa.userportal.model version=6.5.0
com.soa.xss.handler version=1.0.0
com.soa.xss.handler.impl version=7.2.0
javax.annotation version=1.0.0
javax.servlet.http version=2.5.0
javax.ws.rs version=1.1.0
javax.ws.rs.core version=1.1.0
javax.ws.rs.ext version=1.1.0
org.apache.wink.common version=1.1.2.incubating
org.apache.wink.common.internal.runtime version=1.1.2.incubating
org.apache.wink.common.model.rss version=1.1.2.incubating
org.codehaus.jackson version=1.8.0
org.codehaus.jackson.map version=1.7.3

Exports

com.akana.captcha.api version=2018.0.8
com.akana.policy.config.api version=2018.0.8
com.soa.api.api version=2018.0.8
com.soa.apicontract.api version=2018.0.8
com.soa.apievent.api version=2018.0.8
com.soa.apiportal.asset.api version=2018.0.8
com.soa.apitags.api version=2018.0.8
com.soa.application.api version=2018.0.8
com.soa.assetgraph.api version=2018.0.8
com.soa.board.api version=2018.0.8
com.soa.business.api version=2018.0.8
com.soa.client.services.api version=2018.0.8
com.soa.consoleresource.api version=2018.0.8
com.soa.content.api version=2018.0.8
com.soa.devconsole.api version=2018.0.8
com.soa.dn.core version=2018.0.8
com.soa.dnworkflow.api version=2018.0.8
com.soa.dropbox.api version=2018.0.8
com.soa.dz.api version=2018.0.8
com.soa.environment.api version=2018.0.8
com.soa.fedmembers.api version=2018.0.8
com.soa.follow.api version=2018.0.8
com.soa.forwardproxy.api version=2018.0.8
com.soa.group.api version=2018.0.8
com.soa.legals.api version=2018.0.8
com.soa.license.api version=2018.0.8
com.soa.login.api version=2018.0.8
com.soa.policy.api version=2018.0.8
com.soa.properties.api version=2018.0.8
com.soa.resource.api version=2018.0.8
com.soa.role.api version=2018.0.8
com.soa.securitydomain.api version=2018.0.8
com.soa.technology.api version=2018.0.8
com.soa.tenant.admin.api version=2018.0.8
com.soa.ticket.api version=2018.0.8
com.soa.user.api version=2018.0.8
com.soa.userportal.api version=2018.0.8
com.soa.xss.api version=2018.0.8

Consumes

com.soa.security.session.SecuritySessionContext filter=(scope=container) sticky=false

Provides

Required By